{% extends "page.html" %}

{% block content %}
  <h1>Historická kola povídkové soutěže</h1>
  <p>Zde se nacházejí zlomky předchozích kol. Je to ta část povídek náležející místním autorům.</p>

  <h3>První kolo povídek</h3>
  <p>Téma: Původ Jona Sněha</p>
  <div class="links">
    <a href="{{ url('povidky-historicke-kus', {kolo: 1, nazev: 1}) }}">1</a>,
    <a href="{{ url('povidky-historicke-kus', {kolo: 1, nazev: 2}) }}">2</a>,
    3,
    4,
    5,
    6,
    <a href="{{ url('povidky-historicke-kus', {kolo: 1, nazev: 7}) }}">7</a>,
    8,
    <a href="{{ url('povidky-historicke-kus', {kolo: 1, nazev: 9}) }}">9</a>,
    10,
    11,
    12,
    <a href="{{ url('povidky-historicke-kus', {kolo: 1, nazev: 13}) }}">13</a>,
    14,
    15
  </div>

  <h3>Druhé kolo povídek</h3>
  <p>Témata:<p>
  <ol>
    <li>Tenkrát ve staré Valyrii</li>
    <li>Tajný deník postavy Písně</li>
    <li>Perný den postavy Písně</li>
  </ol>
  <div class="links">
    <a href="{{ url('povidky-historicke-kus', {kolo: 2, nazev: 1}) }}">1</a>,
    <a href="{{ url('povidky-historicke-kus', {kolo: 2, nazev: 2}) }}">2</a>,
    3,
    4,
    <a href="{{ url('povidky-historicke-kus', {kolo: 2, nazev: 5}) }}">5</a>,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
    <a href="{{ url('povidky-historicke-kus', {kolo: 2, nazev: 13}) }}">13</a>,
    14,
    <a href="{{ url('povidky-historicke-kus', {kolo: 2, nazev: 15}) }}">15</a>,
    16,
    17,
    18,
    19,
    <a href="{{ url('povidky-historicke-kus', {kolo: 2, nazev: 20}) }}">20</a>
  </div>

  <h3>Třetí kolo povídek</h3>
  <p>Témata:</p>
  <ol>
    <li>Němí společníci</li>
    <li>Dobrodružství Eurona Greyjoye</li>
    <li>Alternativní realita</li>
  </ol>
  <div class="links">1,
    <a href="{{ url('povidky-historicke-kus', {kolo: 3, nazev: 2}) }}">2</a>,
    <a href="{{ url('povidky-historicke-kus', {kolo: 3, nazev: 3}) }}">3</a>,
    <a href="{{ url('povidky-historicke-kus', {kolo: 3, nazev: 4}) }}">4</a>,
    5,
    6,
    7,
    <a href="{{ url('povidky-historicke-kus', {kolo: 3, nazev: 8}) }}">8</a>,
    9,
    <a href="{{ url('povidky-historicke-kus', {kolo: 3, nazev: 10}) }}">10</a>,
    11,
    <a href="{{ url('povidky-historicke-kus', {kolo: 3, nazev: 12}) }}">12</a>,
    13,
    14,
    15,
    16
  </div>

  <h3>Čtvrté kolo povídek</h3>
  <p>Témata:</p>
  <ol>
    <li>Naplněné proroctví</li>
    <li>Kam chodí děvky?</li>
  </ol>
  <div class="links">1,
    <a href="{{ url('povidky-historicke-kus', {kolo: 4, nazev: 2}) }}">2</a>,
    3,
    4,
    5,
    <a href="{{ url('povidky-historicke-kus', {kolo: 4, nazev: 6}) }}">6</a>,
    <a href="{{ url('povidky-historicke-kus', {kolo: 4, nazev: 7}) }}">7</a>,
    8,
    9,
    <a href="{{ url('povidky-historicke-kus', {kolo: 4, nazev: 10}) }}">10</a>,
    11
  </div>

  <h3>Páté kolo povídek</h3>
  <p>Témata:</p>
  <ol>
    <li>Noční král</li>
    <li>Důležité rozhodnutí</li>
  </ol>
  <div class="links">
    <a href="{{ url('povidky-historicke-kus', {kolo: 5, nazev: 1}) }}">1</a>,
    2,
    <a href="{{ url('povidky-historicke-kus', {kolo: 5, nazev: 3}) }}">3</a>,
    4,
    <a href="{{ url('povidky-historicke-kus', {kolo: 5, nazev: 5}) }}">5</a>,
    6,
    7,
    8,
    <a href="{{ url('povidky-historicke-kus', {kolo: 5, nazev: 9}) }}">9</a>,
    <a href="{{ url('povidky-historicke-kus', {kolo: 5, nazev: 10}) }}">10</a>,
    11,
    12,
    <a href="{{ url('povidky-historicke-kus', {kolo: 5, nazev: 13}) }}">13</a>,
    14,
    <a href="{{ url('povidky-historicke-kus', {kolo: 5, nazev: 15}) }}">15</a>
  </div>
{% endblock %}
